Bądź: Wyszukaj na stronie z użyciem Google
reklama:

niedziela, 18 lipca 2010

Damn Vulnerable Linux - najbardziej dziurawy Linux wszech czasów

Autor: , 16:58, niedziela, 18 lipca 2010


Nawet w Ubuntu zdarzają się dziury, jednak to nic przy dystrybucji Damn Vulnerable Linux, która może się "pochwalić" setkami znanych błędów. Czemu nikt z tym nic nie zrobi?

Odpowiedź jest prosta - jest to dystrybucja przeznaczona do nauki hakowania. Jak piszą deweloperzy na stronie projektu - spędziliśmy wiele godzin na wyposażaniu tego Linuksa w dziurawe oprogramowanie i błędnej konfiguracji ważnych ustawień dotyczących bezpieczeństwa. Celem było stworzenie Linuksa tak podatnego na ataki jak to tylko możliwe.

Ze strony deweloperów można pobrać obraz płyty Live CD o wadze 1,8 GB. Znajdziemy na niej przede wszystkim stare i proste do złamania wersje Apache, MySQL, PHP, oraz demonów FTP i SSH.

Przyznacie, że rzadko się spotyka Linuksa, który dąży w zupełnie inną stronę niż większość systemów operacyjnych. Dużego zainteresowania ze strony producentów sprzętu raczej nie można mu wróżyć, jednak dla użytkowników, którzy chcą podnieść swoje umiejętności jest idealny.

strona dystrybucji: damnvulnerablelinux.org
blog comments powered by Disqus

Prześlij komentarz


Popularne posty

Etykiety